@extends("layouts.app")

@section("content")
<h1>Все книги</h1>
<table>
<tr>
	<th>Название</th>
	<th>Аннотация</th>
	<th>ISBN</th>
	<th>Год</th>
	<th>Страниц</th>
	<th>Автор</th>
</tr>
@foreach ($rows as $row)
	<tr>
		<td><a href="/book/{{$row->id}}">{{$row->name}}</a></td>
		<td>{{$row->annotation}}</td>
		<td>{{$row->isbn}}</td>
		<td>{{$row->year}}</td>
		<td>{{$row->pagecount}}</td>
		<td><a href="/author/{{$row->author->id}}">{{$row->author->name}}</a></td>
	</tr>
@endforeach
</table>
<p><a href="/book/add">Добавить книгу</a></p>
@endsection
